<?xml version="1.0" encoding="utf-8"?>
<component size="184,165" extention="Button">
  <displayList>
    <image id="n6_irrg" name="n6" src="o5n45s" fileName="img/mian_icon_passcard.png" pkg="o9974uc5" xy="-22,0"/>
    <image id="n1_rnhk" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="155,4" visible="false"/>
  </displayList>
  <Button/>
</component>